@keyframes shake {
    0%,100% {transform: translateX(0);}
    25% {transform: translateX(-4px);}
    75% {transform: translateX(4px);}
}
.animate-shake {
    animation: shake 0.2s;
}


.mfp-bg {
    background: #1B2748;
    opacity: 0;
    transition: all 0.3s ease-out;
}

.mfp-ready.mfp-bg {
    opacity: 0.3;
}

.mfp-removing.mfp-bg {
    opacity: 0;
}

.mfp-wrap {
    min-height: 100vh;
    max-height: 100vh;
    overflow-y: auto;
}

.mfp-container {
    padding: 8px;
}

.mfp-content .popup {
    max-width: 355px;
    margin: auto;
    opacity: 0;
    transform: scale(0.8);
    transition: all 0.2s ease-in-out;
}

.mfp-ready .popup {
    opacity: 1;
    transform: scale(1);
}

.mfp-removing .popup {
    opacity: 0;
    transform: scale(0.8);
}

.popup__title h3 {
    max-width: 285px;
    font-size: 18px;
    line-height: 110%;
    font-family: "Inter-SemiBold", sans-serif;
}

.popup .mfp-close {
    position: absolute;
    top: 10px;
    right: 10px;
    width: 40px;
    height: 40px;
    cursor: pointer;
    transition: 0.3s;
    opacity: 1;
}

.popup .mfp-close::before {
    display: block;
    width: 100%;
    height: 100%;
    background: url("../images/icons/close.svg") center no-repeat;
    content: "";
}

.popup .mfp-close:active {
    top: 10px;
}

.popup .mfp-close:hover {
    transform: rotate(180deg);
}

.popup__box {
    background: #FFFFFF;
    border-radius: 6px;
    padding: 20px;
    max-width: 100%;
    position: relative;
    margin: auto;
    min-height: 620px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.popup__title {
    font-size: 18px;
    line-height: 140%;
    font-family: "Inter-SemiBold", sans-serif;
}

.popup__desc {
    margin-top: 15px;
    font-size: 14px;
    line-height: 140%;
}

.popup__desc span {
    font-family: "Inter-SemiBold", sans-serif;
}

.popup__img {
    width: 140px;
    margin: 0 auto;
}

.popup__img img {
    display: block;
}

.mfp-content .message-popup, .mfp-content .select-popup, .mfp-content .confirm-popup, .mfp-content .alert-popup {
    max-width: 375px;
}

.message-popup, .confirm-popup, .alert-popup {
    text-align: center;
}

.message-popup .popup__box {
    min-height: auto;
}
